<?xml version="1.0" encoding="UTF-8"?>
<Config>
    <DISABLE_SKINTONEBRIGHT_IN_REARVIDEO_FLAG value="0"/>
    <FORE_REAR_VIDEO_SWITCH value="1"/>
    <VIDEO_ONLY_SKINBASE_FLAG value="1"/>
    <FACESLENDER_OFFSET value="30"/>
    <EYEENLARGEMENT_OFFSET value="15"/>
    <NOSESLENDER_OFFSET value="15"/>
    <SKINSOFTEN_OFFSET value="25"/><!--仅预览开祛瑕疵-->
    <EYEBROW_STRAIGHT value="50"/>
    <EYEBROW_ROUND value="60"/>
    <EYEBROW_SQUARE value="70"/>
    <SKIN_BRIGHT value="25"/>
</Config>